View Single Post
Old 02-02-03, 08:45 AM   #10
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Quote:
libglx.so.1.0.4191: ELF 32-bit LSB shared object, Intel 80386, version 1 (SYSV), stripped
Correct ?
Seems to be OK, although it depends more on what was stripped.

I did find this on a SuSE admin-guide page, though -- maybe it helps?

Quote:
If you are installing with YaST2 for the first time, activate 3D support during installation, if the related YaST2 support is recognized. nVidia graphics chips are the only exception. For these, the ``dummy'' driver included must be replaced by the official nVidia driver. Use YaST Online Update (YOU) to update the NVIDIA_GLX and NVIDIA_kernel packages. If updating with YOU is not an option, download the appropriate RPM packages NVIDIA_GLX and NVIDIA_kernel from the nVidia web server (http://www.nvidia.com), install them with YaST2, and run the script switch2nvidia_glx.
Maybe it's as simple as that... maybe.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote